/*

Theme Name: JNews - Child Theme

Version: 1.0.0

Theme URI: http://themeforest.net/?ref=jegtheme

Description: A basic starter child theme for customization purpose of JNews theme.

Author: Jegtheme

Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme

Template: jnews

License: GPLv2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/



/* ------------------------------------------------------------------------- *

 *  Theme customization starts here

/* ------------------------------------------------------------------------- */

.content-inner {
    word-break: normal;
	text-align:justify;
}
.grupo {
	display:table;
	width:100%;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
}
.grupo span {
	display:block;
	clear:both;
}
.grupo .parte {
	padding:10px;
}
.grupo .ancho80 {
	width:80%;
}
.grupo .ancho70 {
	width:70%;
}
.grupo .ancho60 {
	width:60%;
}
.grupo .ancho50 {
	width:50%;
}
.grupo .ancho40 {
	width:40%;
}
.grupo .ancho30 {
	width:30%;
}
.grupo .ancho33 {
	width:33.333333%;
}
.grupo .ancho70 input, .grupo .ancho80 input, .grupo .ancho50 input, .grupo .ancho33 input, .grupo .ancho30 input {
	width:100%;
}
.grupo [class^="ancho"] {
	float:left;
}
.grupo [class^="ancho"] input {
	width:100%;
}
.jeg_header .wpb_content_element, .jeg_header .widget {
	margin-bottom:0;
}
.jeg_mobile_logo img {
	max-height: none;
}
/*TARIFAS*/
	.tablaTarifas {
		margin-top:0 !important;
	}
	.tablaTarifas thead td {
		border:0 !important;
		border-right: 1px solid #fff !important;
	}
	.tablaTarifas thead tr {
		border-bottom:0;
	}
	.tablaTarifas thead td:last-child {
		border-right-color: #929292 !important;
	}
	.tablaTarifas tbody tr td {
		border:0 !important;
		border-bottom: 1px solid #b7ef6e !important;
		border-left: 1px solid #b7ef6e !important;
		border-right: 1px solid #b7ef6e !important;
	}
	.tablaTarifas.articulo tbody tr td {
		border:0 !important;
		border-bottom: 1px solid #940631 !important;
		border-left: 1px solid #940631 !important;
		border-right: 1px solid #940631 !important;
	}
	.tablaTarifas.noThead tbody tr td {
		border-top: 1px solid #929292 !important;
	}
	.tablaTarifas thead {
		background-color: #464646;
		color: #fff;
	}
	.tablaTarifas td {
		padding: 10px !important;
		text-align: center;
	}
	.tablaTarifas tbody tr td:first-child {
		background-color: #8bc63e;
		color: #fff;
		text-align: left;
		border-bottom: 1px solid #fff;
		border-right: 0;
	}
	.tablaTarifas.articulo tbody tr td:first-child {
		background-color: #fd6301;
	}
	.numero {
		color: #fff;
		background-color: #069443;
		margin-right: 10px;
		padding: 7px;
		display: inline-block;
		text-align: center;
		font-size: 24px;
		width:45px;
		height:45px;
	}
	.articulo .numero {
		background-color: #940631;
	}
	
	.content-inner div.g {
		float: right;
    	margin: 15px;
	}